baseURL = "https://os.lynx.net.ar/"
languageCode = "es-ES"
defaultContentLanguage = "es"
title = "LynxOS"
summaryLength = 20

canonifyurls = true

Paginate=6

theme = "lynxos"

[outputs]
  page = ["HTML"]
  section = ["HTML"]
  home = ["JSON","HTML","RSS"]

[taxonomies]
  tag = "tags"
  category = "categories"

[permalinks]
  News = "/news/:year/:month/:title"

[markup.goldmark.renderer]
  unsafe= true